html
{
	margin: 0;
	padding: 0;
  background-color: #4D4D57;
}

body 
{
  margin: auto;
  max-width: 1400px;
  background-color: #fff;
  /*margin: 0;*/
  padding: 0;
  border: 0;	
  color: #333;
}

a 
{
  text-decoration: none;
  color: #369;
}

a:hover 
{
  color: #36F;
  text-decoration: underline;
}

a img {border: none;}

blockquote
{
	margin: 30px 0 30px 0;
  padding: 10px 10px 10px 10px;
	border-top: 10px solid #4A6A8E;
	border-bottom: 10px solid #4A6A8E;
  background-color: #eeeeee;
  font-size: 150%;
  width: 300px;
  float: left;
}

blockquote p.quote
{
  margin: 0px 10px 0px 10px;
  padding: 0px 10px 0px 10px;
}

blockquote p.author {text-align: right;}

#content ul {margin-top: 0px;}

#customer-quote blockquote 
{
  width: 270px;
	text-align: center;
	margin: 0; 
	padding: 0;
	font-family: georgia, serif;
	font-size: 150%;
	letter-spacing: -1px;
	line-height: 1em;
	color: #555;
	background: #eee url(../images/fi_top.gif) no-repeat top left;
}
	
#customer-quote #quote 
{
	margin: 0 10px 0 0;
	padding: 20px 20px 10px 20px;
	background: url(../images/fi_bottom.gif) no-repeat right bottom;
}
	
#customer-quote #author 
{
	margin: 0;
	padding: 0 0 10px 0;
	color: #999;
	font-size: 60%;
	background: url(../images/hpquote_bottom.gif) no-repeat bottom;
}

form {font-size: 80%;}

img.palmscreen {margin: 10px 20px 15px 0px;}  

p.userfeedback
{
  border-bottom: 1px solid silver;
  padding-bottom: 10px;
}

td, p, ul, li, h1, h2, h3, h4, h5, h6 
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

#header 
{
  position: relative;
	color: #000;
  background-color: #4D4D57;
	border-bottom: 1px solid #333;
	height: 88px;
  margin: 0;
  padding: 0;
}

#header img {margin-top: 4px;}

#menubar
{
  border-top: 1px solid #fff;
  background-color: #6B8EB1;
  padding: 0;
  margin: 0;
  font: 90% "Trebuchet MS", Arial, sans-serif;
  float: left;
  width: 100%;
}

#menubar ul
{
  margin: 0;
  padding: 0;
  margin-left: 186px;
}

#menubar li {display: inline;}

#menubar li a
{
  text-decoration: none;
  color: #fff;
  font-weight: normal;
  display: block;
  float: left;
  padding: 8px 25px;
  border-left: 1px solid #fff;
}

#menubar li a:hover 
{
  background-color: #4A6A8E;
  color: #fff;
  text-decoration: none;
}

#menubar li a:active 
{
  color: #fff;
  text-decoration: none;
}

#menubar li a.current
{
  background-color: #4A6A8E; 
  text-decoration: none;
  color: #fff;
  font-weight: normal;
  display: block;
  float: left;
  padding: 8px 25px;
  border-left: 1px solid #fff;
}

/*---------------------------------------------------------------------------------------
  Automatic Global Menu Highlighting
	-------------------------------------------------------------------------------------*/
	
body.home #menubar li#homeTab a {background-color: #4A6A8E;}

#companyTab a {border-right: 1px solid #fff;}

#menubar a:active 
{
  color: #fff;
  text-decoration: none;
}

tr, td
{
  margin: 0;
  padding: 0;
}
  
#layout-grid
{
  position: relative;
	margin: 0px;
	padding: 0px;
	clear: both;
  background-color: #eeeeee;  
}
   
#leftcol 
{
  float: left;
	width: 186px;
	margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
	color: #000;
}

#leftcol li {font-size: 80%;}

#leftcol ul
{
  margin: 0px 5px 0px 5px;
  padding: 0;
}

#leftcol #section-links li, #leftcol #other-links li
{
  list-style-type: none;
  font-family: Verdana, Arial, sans-serif;
  font-size: 70%;
}

#section-links a 
{
  display: block;
  color: #000;
  font-weight: normal;
  margin: 1px 0px 1px 0px;
  padding: 2px 2px 2px 4px;
  width: 168px;
  background-color: transparent;
  border: 1px solid #E5EAF0;
  text-decoration: none;
}

#section-links a:hover, #section-links a:active 
{
  background: #ccc;
  border: 1px solid #999;
  text-decoration: none;
  color: #000;
}

#section-links a.current 
{
  background: #fff;
  border: 1px solid #999;
}

#other-links a 
{
  display: block;
  color: #000;
  font-weight: normal;
  margin: 0;
  padding: 2px 2px 2px 4px;
  width: 168px;
  background-color: transparent;
  border: 1px solid #eeeeee;
  text-decoration: none;
}

#other-links a:hover, #other-links a:active 
{
  background: #ccc;
  border: 1px solid #999;
  text-decoration: none;
  color: #000;
}

#other-links a.current 
{
  background: #fff;
  border: 1px solid #999;
}

#other-links h3 
{
  color: #444;
  padding: 20px 0px 0px 5px;
  margin: 0;
  font-weight: bold;
  font-size: 90%;
}

#other-links p
{
  font-size: 70%;
  padding: 0px 5px 0px 5px;
  margin: 0;
}

#other-links form
{
  margin: 5px 0px 0px 0px;
  padding: 0px 5px 0px 5px; 
  text-align: center;
}

#other-links form input {margin: 3px 0px 3px 0px;}

#section-links
{
  background-color: #E5EAF0;
  border-bottom: 1px solid #999;
  margin-bottom: 15px;
  padding: 20px 0px 5px 0px;
}
		
#section-links h2 
{
  color: #444;
  padding: 0px 0px 0px 5px;
  margin: 0;
  font-weight: normal;
  font-size: 120%;
}

#section-links h3
{
  color: #444;
  padding: 10px 0px 0px 5px;
  margin: 0;
  font-weight: bold;
  font-size: 90%;
}

#section-links ul {margin-top: 0px;}

#home #content
{
  background-color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.6;
	padding: 10px 5px 200px 15px;
	margin: 0px 0px 0px 186px;
	color: #333;
	vertical-align : top;
  border-left: 1px solid #999;
}

#forums #content
{
  background-color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.6;
	padding: 10px 5px 5px 15px;
	margin: 0px 0px 0px 0px;
	color: #333;
	vertical-align : top;
  border-left: 1px solid #999;
}
	
#content
{
	background-color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.6;
	padding: 10px 231px 105px 15px;
	margin: 0px 0px 0px 186px;
	color: #333;
	vertical-align : top;
  border-left: 1px solid #999;
}

body.press #content {
  padding-right: 15px;
}

#content p
{
  margin: 0px 0px 10px 0px;
  padding: 0;
  font-size: 70%;
}

#content li {font-size: 70%;}
	
#content h1 
{
  margin: 10px 0px 10px 0px;
  padding: 0;
  border: 0;
  color: #666;
  font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
  font-size: 150%;
  line-height: 1.0;
}

body#home h1 {
  margin: 0;
	text-align: left;
	font-size: 1.8em;
	color: #4A6A8E;
}

#content p.desc {font-size: 110%;}

#content p.pullquote
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 1em;
	font-style : italic;
	margin-top: 30px;
	border-top: 7px solid Maroon;
	border-bottom: 7px solid Maroon;
}

#content h2 
{
  margin: 0px 0px 5px 0px;
  padding: 0;
  border: 0;
  color: #666;
  font-size: 100%;
  font-weight: bold;
  font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}

body.press #content h1 {
  font-size: 110%
}

#content h3
{
  font-size: 90%;
  color: #666;
  margin: 5px 0px 5px 0px;
}
  
#rightcol 
{
  position: absolute;
  top: 4px;
  right: 0px;
	width: 200px;
	color: #000;
  background-color: #FFFFFF;
  padding: 0px 10px 0px 0px;
  margin-top: 20px;
}

/*** Notices ***/

.notice {
  width: auto;
  border: 1px solid #909090;
	margin: 1em 0 1em 0 !important;
  padding: .25em !important;
	background: #FFF;
	color: inherit;
	border-radius: .5em;
  -moz-border-radius: .5em;
  -webkit-border-radius: .5em;
} 

.notice a {font-weight: bold;}

.info {background-color: #fcf7d8;}

/* ---------------------------------------------------------------------------------------
   Generic Box
	 -------------------------------------------------------------------------------------*/
 
.box 
{
  background: white;
  border: 1px solid #ccc;
  padding: 0px 0px 5px 0px;
  margin: 0px 0px 15px 0px;
}

.box h3 
{
  margin: 0;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 95%;
  color: #39c;
  background-color: #eeeeee;
  font-weight: bold;
  padding: 4px 0px;
  text-align: center;
}

.box form {
  margin: 0;
	padding: 10px 0px 0px 0px;
}

.box p 
{
  margin: 0;
  padding: 4px 5px 4px 10px;
  color: #333;
  font: 70% Verdana, Arial, Helvetica, sans-serif;
}

.box a
{
  margin: 4px 0px 4px 0px;
  padding: 4px 5px 4px 10px;
  font: 80% Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: center;
}

.box p a
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font: 100% Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: center;
}

.box ul
{
  margin: 0px 0px 0px 10px;
  list-style: none;
} 

#rightcol .box ul.downloads a
{
  margin: 0;
  padding: 0;
}

#rightcol .box ul.downloads li
{
  padding-left: 22px;
  background: url(../images/download.gif) no-repeat 1px 50%;
}

#footer 
{
  font: 65% Arial, Helvetica, sans-serif;
  font-weight: bold;
  line-height: 2;
  padding: 8px 8px 8px 8px;
  color: #666;
  text-align: center;
  border-top: 1px solid #999;
  background-color: #DDDDDD;
  clear: both;
}

#footer ul
{
  margin: 0;
  padding: 0;
}

#footer li
{
  display: inline;
  border-right: 1px solid #999;
  padding: 0px 5px 0px 5px;
}

#footer li.last {border-right: none;}
	
#footer a 
{
  display: inline;
  padding: 0px;
  background-color: transparent;
  border-width: 0px;
  text-decoration : none;
  color: #333;
  background: transparent;
}

#footer a:hover, #footer a:active 
{
  text-decoration: underline;
  color: #333;
}

div.faq {border-top: 1px #d8d8d8 solid;}
  
div.faq p.question strong span
{
  font-family: "Courier New", Courier, monospace;
  font-size: 350%;
  color: #fd5700; 
  margin: 0px 0px 0px 10px;
  padding: 0;
}

div.faq p.answer span 
{
  font-weight: bold;
  font-family: "Courier New", Courier, monospace;
  font-size: 350%;
  color: #091c5a; 
  margin: 0px 0px 0px 10px;
  padding: 0;
}

#content p.disclaimer
{
  margin-top: 10px;
  font-size: 55%;
}

.palm-screenshot
{
  width: 160px;
  float: left;
  margin: 5px 15px 5px 0px;
  padding: 0;
}

.palm-screenshot img
{
  margin: 0;
  padding: 0;
}

.palm-screenshot p
{
  text-align: center;
  font-weight: bold;
}

img#view-cart
{
  position: absolute;
  /*position: relative;*/
  top: 55px;
  right: 8px;
}

table.modern
{
  font-size: 70%;
  border: 1px solid black;
  width: 100%;
  margin-bottom: 20px;
}

table.modern th
{
  text-align: left;
  background-color: black;
  color: white;
}

table.modern tr.highlight {background-color: #C0C0C0;}

table.modern td.first {text-align: left;}

table.modern td {text-align: right;}

#featured-product
{
  float: left;
  margin: 0 10px 5px 0;
  padding: 10px 10px 0px 10px;
  width: 530px;
  height: 305px;
  border: 1px solid #4D4D57;
}

#featured-product h1
{
  padding-bottom: 10px;
  text-align: center;
  color: #4A6A8E;
}

#featured-product ul
{
  float: left;
  font-size: 115%;
  font-weight: bold;
  margin: 0;
  padding: 5px 0px 0px 0px;
  width: 172px;
  list-style: none;
}

#featured-product li
{
  line-height: 1.3em;
  padding-bottom: 8px;
}

#featured-product img
{
  margin: 0;
  padding: 0;
}

#featured-product img#moreinfo {margin-left: 0px;}

#featured-product img#featured-screenshot
{
  float:right;
  width: 350px;
	margin-top: 10px;
}

#featured-product img#featured-photo
{
  float:left;
  padding-top:20px;
}

.highlighted-product
{
  border: 1px solid #4D4D57;
  width: 165px;
  height: 160px;
  position: relative;
  float: left;
  margin: 0px 10px 10px 2px;
  padding: 4px 4px 4px 4px;
}

div#content div.highlighted-product h2
{
  background-color: #4A6A8E;
  color: white;
  font-size: 95%;
  margin: -4px -4px 0px -4px;
  padding-left: 4px;
}

.highlighted-product div.desc
{
  float: left;
  width: 49%;
}

.highlighted-product img {float: right;}

.highlighted-product img.more-info {margin-top: 15px;}

.highlighted-product ul
{
  margin: 0px 0px 0px 10px;
  padding: 0px 0px 0px 10px;
}

.software
{
  border-top: 1px solid black;
  padding-top: 10px;
  padding-bottom: 10px;
  height: 178px;
}

.software-desc
{
  float: left;
  width: 60%;
}

.software img.screenshot
{
  float: left;
  margin-right: 10px;
}

.software a img {border: none;}

.price
{
  font-size: 150%;
  font-weight: bold;
}

.productTitle h1 {float: left;}

.productTitleImages {float: right;}

.screenshot span.caption {font-size: 0.6em;}

.center {text-align: center;}

/* CSS3 button 
---------------------------------------------- */
.button {
  width: 180px;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 4px 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 13px/100% Arial, Helvetica, sans-serif;
  font-weight: bold;
	padding: .5em .5em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}

/* black button */
.black {
	color: #d7d7d7;
	border: solid 1px #333;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.black:hover {
  color: yellow;
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top,  #444,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.black:active {
  color: yellow;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
	background: -moz-linear-gradient(top,  #000,  #444);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}

/* orange */
.orange {
  color: #000000;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
  color: #000000;
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
  color: #000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

